/*   

Theme Name:     Thème personnalisé.
Theme URI:      http://webloft.ca
Description:    Thème custom pour client. Habituellement développé à partir d'un PSD fournis par l'agence de communication du client. Pour plus d'information, veuillez communiquer avec votre agence ou avec le support technique de Webloft au 514-945-3700 / support@webloft.ca
Author:         Jean-Francois Ranger | Aka: JFRanger/Webloft
Author URI:     http://webloft.ca
Version:        1.0
Template: colormag

*/

@import url("../colormag/style.css");

/* --------- Insert your custom styles on next rows --------- */
.home .entry-title{ display:none}

body .tg-footer-main-widget {
    margin-right: 0px ;
    width: 24.4737%;
}

body .tg-footer-other-widgets {
    width: 72.8947%;
}



@media screen and (max-width: 768px) {
body .tg-footer-main-widget {
	float: none;
    width: 100%;
}	
	
body .tg-footer-other-widgets {
	float: none;
    width: 100%;
}	

.tg-second-footer-widget, .tg-third-footer-widget {
    float: none;
    margin-right: 0px ;
    width: 100%;
}
}

 
